/*
 * Custom style
 */

body {
  font-family: Arial, Helvetica, sans-serif;
  background: #fafafa;
}

/* NavBar - it is fixed to the top */
body {
  min-height: 35rem;
  padding-top: 4.5rem;
}

th { 
  vertical-align: top;
}
th, td {
  border-bottom: 1px solid #ddd;
}
tr:hover {background-color: #ddd;} 

h1,h2,h3,h4,h5,h6 {
  padding-top: 0.5em;
}
footer {
  padding-top: 2em;
}


#kontakt-tabulka th {
  width: 30%;
}

.clear {
  clear: both;
}

a.block {
  display: table;
  
  width: 150px;
  height: 150px;
  line-height:150px;

  text-align: center;
  vertical-align: middle;
  
  margin: 15px;
  padding-top: auto;

  float: left;
  color: #000;
  background-color: #c4e1ff;
  border: 1px solid #888;
}         

a.block:hover {
  background-color: #0055b1;
  color: #fff;
  border: 1px solid #007bff;
}
a, a:hover {
  text-decoration: underline;
}
a:hover {
  background: #fff;
  color: #000;
  text-decoration: underline;
}

a.nav-link:hover {
  background: #fff !important;
  color: #000 !important;
  text-decoration: underline;
}
a.navbar-brand, a.navbar-brand:hover {
  color: #fff !important;
  background: inherit;
  text-decoration: none;
}

.box {
  padding: 1em;
  margin: 1em;
  display: block;
  background-color: #eee;
  border: 1px solid #999;
}
